Subject: Ticket Assigned - Voucher code issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:36:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher code issue Hi,

I placed an order last night, wanted to go ahead with the payment on tabby
and then for some reason I cancelled the payment, since I am buying first
time on centrepoint i had a 15% off voucher. I also received the msg last
night that the order is cancelled, but now when i want to reorder, i am
unable to use the same voucher. Kindly look into the matter and reinstate
the voucher please.

Order number is 9418928109

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5832533